define({
  "_widgetLabel": "Atribūtu pakešredaktors",
  "widgetIntroSelectByArea": "Izmantojiet kādu no tālāk pieejamajiem rīkiem, lai izveidotu atlasīto atjaunināmo elementu kopu.  Ja rinda ir <font class='maxRecordInIntro'>izcelta</font>, ir pārsniegts maksimālais ierakstu skaits.",
  "widgetIntroSelectByFeature": "Izmantojiet tālāk pieejamo rīku, lai atlasītu elementu slānī <font class='layerInIntro'>${0}</font>.  Šis elements tiks izmantots, lai atlasītu un atjauninātu visus šķērsotos elementus.  Ja rinda ir <font class='maxRecordInIntro'>izcelta</font>, ir pārsniegts maksimālais ierakstu skaits.",
  "widgetIntroSelectByFeatureQuery": "Izmantojiet tālāk pieejamo rīku, lai atlasītu elementu šeit: <font class='layerInIntro'>${0}</font>.  Šī elementa atribūts <font class='layerInIntro'>${1}</font> tiks izmantots, lai izpildītu vaicājumu tālāk esošajos slāņos un atjauninātu rezultātu elementus.  Ja rinda ir <font class='maxRecordInIntro'>izcelta</font>, ir pārsniegts maksimālais ierakstu skaits.",
  "widgetIntroSelectByQuery": "Ievadiet vērtību, lai izveidotu atlases kopu.  Ja rinda ir <font class='maxRecordInIntro'>izcelta</font>, ir pārsniegts maksimālais ierakstu skaits.",
  "layerTable": {
    "colLabel": "Slāņa nosaukums",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "Nav konfigurēts neviens rediģējams slānis",
  "editorPopupTitle": "Atribūtu pakešredaktors",
  "editorPopupSaveBtn": "Saglabāt",
  "editorPopupMultipleValues": "",
  "clear": "Notīrīt",
  "featuresUpdated": "Atjaunināts(-i) ${0}/${1} elementiem",
  "featuresSelected": "Atlasīts(-i) ${0} elements(-i)",
  "featuresSkipped": "Apiets",
  "search": "Meklēšana",
  "queryInput": "Ievadiet vērtību vaicājumam",
  "noFilterTip": "Bez definētas filtra izteiksmes šajā vaicājuma uzdevumā būs norādīti visi elementi norādītajā datu avotā.",
  "setFilterTip": "Lūdzu, pareizi iestatiet filtru.",
  "filterPopup": "Slāņa filtrs",
  "filterAppend": "Ja pastāv kartes filtrs",
  "filterAppendOR": "Pievienot jebkuru izteiksmi esošajam kartes filtram",
  "filterAppendAND": "Pievienot visas izteiksmes esošajam kartes filtram",
  "cancel": "Atcelt",
  "noValue": "Nav vērtības",
  "emptyString": "Tukša virkne",
  "existingValue": "Paturēt esošo vērtību",
  "newDate": "Jauns datums",
  "valueChooser": "Atlasīt/ierakstīt vērtību",
  "ok": "Labi",
  "drawBox": {
    "point": "Punkts",
    "line": "Līnija",
    "polyline": "Polilīnija",
    "freehandPolyline": "Brīvrokas līnija",
    "extent": "Pārklājums",
    "polygon": "Laukums",
    "freehandPolygon": "Brīvrokas laukums",
    "clear": "Notīrīt",
    "addPointToolTip": "Noklikšķiniet, lai atlasītu šajā apgabalā",
    "addShapeToolTip": "Zīmējiet formu, lai atlasītu elementus",
    "freehandToolTip": "Nospiediet un turiet, lai zīmētu formu un atlasītu elementus",
    "startToolTip": "Zīmējiet formu, lai atlasītu elementus"
  },
  "errors": {
    "layerNotFound": "Slānis ${0} ar ID ${1} netika atrasts kartē; iespējams, ka karte ir mainīta pēc logrīka konfigurēšanas",
    "queryNullID": "Elements no ${0} atgrieza nederīgu ID",
    "noSelectedLayers": "Nav atlasītu slāņu ar atjaunināmiem ierakstiem",
    "inputValueError": "Nederīga vērtība veidlapā",
    "saveError": "Nevar saglabāt ${0} elementu(s), detalizēta informācija ir pievienota konsolei",
    "requiredValue": "Obligāta vērtība"
  }
});